map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 31735
endTick: 1105861
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:14:21.9631380
...
